/*     82147 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.scroll_down__82147__ {display:none;}

.pm-slide_wide__82147__ {max-width:px;margin:0 auto}
.pm-slide_wide__82147__ a {display:block;position:relative;border:none}
.pm-slide_wide__82147__ a img {border:none}
.pm-slide_wide__82147__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__82147__ .item {position:relative}
.pm-slide_wide__82147__ .item img {vertical-align:top}
.pm-slide_wide__82147__ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.pm-slide_wide__82147__ .item .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__82147__ .item .caption_inner .caption {display:table-cell;padding:0 15%;font-size:24px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;vertical-align:middle;}

.pm-slide_wide__82147__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__82147__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;opacity:0.7}
.pm-slide_wide__82147__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:26px;color:#fff}
.pm-slide_wide__82147__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__82147__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__82147__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__82147__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__82147__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__82147__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__82147__ .owl-dots {position:absolute;bottom:10%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__82147__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__82147__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;border:2px solid #fff;border-radius:50%;transition:opacity 200ms ease}
.pm-slide_wide__82147__ .owl-dots .owl-dot.active span,
.pm-slide_wide__82147__ .owl-dots .owl-dot:hover span {border:none;background:#ffffff}

.pm-slide_wide__82147__.empty__82147__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__82147__.build_edit_mode .item {display:none}
.pm-slide_wide__82147__.build_edit_mode .item img {width:100%}
.pm-slide_wide__82147__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__82147__ .item .caption_inner .caption {padding:0 30px;font-size:32px;}
}

@media all and (min-width:1024px){
	.pm-slide_wrap__82147__ {position:relative;}
	.scroll_down__82147__ {display:block;position:absolute;right:0;bottom:6%;left:0;z-index:10;text-align:center;}
	.scroll_down__82147__ > a {display:inline-block;position:relative;font-size:16px;color:#ffffff;line-height:1.3em;}
	.scroll_down__82147__ > a:before {content:'\e603';display:block;margin-bottom:-10px;font-family:'icomoon_slider';font-size:80px;line-height:1;}

	.pm-slide_wide__82147__ .item .caption_inner {max-width:550px;margin:0 auto;}
	.pm-slide_wide__82147__ .item .caption_inner .caption {font-size:50px;}
	.pm-slide_wide__82147__ .owl-nav [class*='owl-'] {width:60px;height:60px;line-height:60px;margin-top:-30px;}
	.pm-slide_wide__82147__ .owl-nav [class*='owl-']:before {font-size:60px;}
	.pm-slide_wide__82147__ .owl-nav .owl-prev {left:30px}
	.pm-slide_wide__82147__ .owl-nav .owl-next {right:30px}
	.pm-slide_wide__82147__ .owl-dots {bottom:20%;}
	.pm-slide_wide__82147__ .owl-dots .owl-dot span {width:15px;height:15px;margin:0 7px;border-width:3px;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__82147__ .item .caption_inner {max-width:750px;}
	.pm-slide_wide__82147__ .item .caption_inner .caption {font-size:72px;line-height:1.3em;}
}

/*     109748 : 아이콘 + 글 박스      */
.img_ratio__109748__ {background:#fe8a8d}
.img_ratio__109748__ * {box-sizing:border-box}
.img_ratio__109748__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px; background-image:url('/img_up/shop_pds/ehompy0388/design/2021/m_quick_bn.png'); background-position:center; background-size:cover; background-repeat:no-repeat;}
.img_ratio__109748__ .img_inner .figure {display:none;padding:10px 0;vertical-align:middle}
.img_ratio__109748__ .img_inner .figure img {vertical-align:top}
.img_ratio__109748__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;text-align:center;vertical-align:middle}
.img_ratio__109748__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__109748__ .img_inner .caption .title {font-size:20px;font-weight:bold;color:#fff}
.img_ratio__109748__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__109748__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__109748__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__109748__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__109748__ .img_inner {padding:0 15px}
	.img_ratio__109748__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__109748__ .img_inner .caption .title {font-size:20px}
	.img_ratio__109748__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__109748__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__109748__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__109748__ .img_inner {padding:0 20px}
	.img_ratio__109748__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__109748__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__109748__ .img_inner .caption .title {font-size:22px}
	.img_ratio__109748__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__109748__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     82149 : 이미지      */
.img__82149__ {max-width:100%}
.img__82149__ * {box-sizing:border-box}
.img__82149__ a {display:block;vertical-align:top}
.img__82149__ img {width:px;vertical-align:top}

/*     82151 : 이미지      */
.img__82151__ {max-width:100%}
.img__82151__ * {box-sizing:border-box}
.img__82151__ a {display:block;vertical-align:top}
.img__82151__ img {width:px;vertical-align:top}

/*     82152 : 이미지      */
.img__82152__ {max-width:100%}
.img__82152__ * {box-sizing:border-box}
.img__82152__ a {display:block;vertical-align:top}
.img__82152__ img {width:px;vertical-align:top}

/*     82153 : 이미지      */
.img__82153__ {max-width:100%}
.img__82153__ * {box-sizing:border-box}
.img__82153__ a {display:block;vertical-align:top}
.img__82153__ img {width:px;vertical-align:top}

/*     82155 : 이미지      */
.img__82155__ {max-width:100%}
.img__82155__ * {box-sizing:border-box}
.img__82155__ a {display:block;vertical-align:top}
.img__82155__ img {width:px;vertical-align:top}

/*     82156 : 이미지      */
.img__82156__ {max-width:100%}
.img__82156__ * {box-sizing:border-box}
.img__82156__ a {display:block;vertical-align:top}
.img__82156__ img {width:px;vertical-align:top}

/*     82194 : 이미지      */
.img__82194__ {max-width:100%}
.img__82194__ * {box-sizing:border-box}
.img__82194__ a {display:block;vertical-align:top}
.img__82194__ img {width:px;vertical-align:top}

/*     82158 : 이미지      */
.img__82158__ {max-width:100%}
.img__82158__ * {box-sizing:border-box}
.img__82158__ a {display:block;vertical-align:top}
.img__82158__ img {width:px;vertical-align:top}

/*     82159 : 이미지      */
.img__82159__ {max-width:100%}
.img__82159__ * {box-sizing:border-box}
.img__82159__ a {display:block;vertical-align:top}
.img__82159__ img {width:px;vertical-align:top}

/*     82197 : 이미지      */
.img__82197__ {max-width:100%}
.img__82197__ * {box-sizing:border-box}
.img__82197__ a {display:block;vertical-align:top}
.img__82197__ img {width:px;vertical-align:top}

/*     82198 : 이미지      */
.img__82198__ {max-width:100%}
.img__82198__ * {box-sizing:border-box}
.img__82198__ a {display:block;vertical-align:top}
.img__82198__ img {width:px;vertical-align:top}

/*     82161 : 이미지      */
.img__82161__ {max-width:100%}
.img__82161__ * {box-sizing:border-box}
.img__82161__ a {display:block;vertical-align:top}
.img__82161__ img {width:px;vertical-align:top}

/*     112836 : 이미지      */
.img__112836__ {z-index:1001; display:inline-block; overflow:hidden; position:absolute; width:px; max-width:100%; vertical-align:top; top:30%; right:0;}
.img__112836__ * {box-sizing:border-box}
.img__112836__ a {position:relative; display:block;vertical-align:top; width:108px; height:108px;}
.img__112836__ img {width:px;vertical-align:top}

  @media (max-width:1023px){
    .img__112836__ img {max-width:100%; vertical-align:top;}
  }

